## python-zaqarclient 0.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6
requests>=2.5.2
six>=1.9.0
stevedore>=1.5.0 # Apache-2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0

# Oslo Packages
oslo.i18n>=1.5.0 # Apache-2.0

python-keystoneclient>=1.6.0
