=== debian/changelog ===
python-zaqarclient (0.2.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 23:53:21 +0000

python-zaqarclient (0.2.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align dependencies with upstream.

  [ Thomas Goirand ]
  * Removed version on python-all build-depends.
  * Move python-sphinx from build-depends-indep to build-depends.
  * Rewrap long description.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2015 08:12:05 +0000

python-zaqarclient (0.1.1-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release:
    - d/rules: Update UPSTREAM_GIT repo path.
    - d/control: Align (Build-)Depends with upstream.
    - d/gbp.conf: Set debian-branch to debian/liberty.

  [ James Page ]
  * Update watch file to use Debian pypi redirector.
  * Add DEP-8 execution of unit tests as they require all entry points
    to be setup, disable unit test execution as part of package build.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Jun 2015 09:24:10 +0100

python-zaqarclient (0.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Apr 2015 21:36:04 +0200
