## python-zaqarclient 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
six>=1.9.0 # MIT
stevedore>=1.5.0 # Apache-2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT

# Oslo Packages
oslo.i18n>=2.1.0 # Apache-2.0

python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
