=== debian/changelog ===
python-zaqarclient (1.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:32:06 +0000

python-zaqarclient (1.0.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 14:22:14 +0100

python-zaqarclient (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Removed fix-wrong-openstackclient-entry-point.patch.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 14:11:50 +0100

python-zaqarclient (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * d/gbp.conf: Set debian-branch to debian/mitaka.
  * d/control: Update uploaders.
  * d/p/fix-wrong-openstackclient-entry-point.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Dec 2015 15:13:44 -0500

python-zaqarclient (0.2.0-2) unstable; urgency=medium

  * Fixed empty package with no python module.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:56:43 +0000
