=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -19,34 +19,34 @@
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.2),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-mock (>= 1.2),
                      python-nose,
                      python-openstackclient (>= 2.1.0),
                      python-os-client-config (>= 1.13.1),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.10.0),
                      python-testtools (>= 1.4.0),
                      python3-ddt (>= 1.0.1),
                      python3-fixtures (>= 1.3.1),
                      python3-jsonschema,
-                     python3-keystoneclient (>= 1:1.6.0),
+                     python3-keystoneclient (>= 1:1.7.0),
                      python3-mock (>= 1.2),
                      python3-nose,
                      python3-openstackclient (>= 2.1.0),
                      python3-os-client-config (>= 1.13.1),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-requests (>= 2.8.1),
+                     python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.10.0),
                      python3-subunit,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-zaqarclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-zaqarclient.git
 Homepage: http://www.openstack.org/
@@ -55,11 +55,11 @@
 Package: python-zaqarclient
 Architecture: all
 Depends: python-jsonschema,
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 2.7
@@ -86,11 +86,11 @@
 Package: python3-zaqarclient
 Architecture: all
 Depends: python3-jsonschema,
-         python3-keystoneclient (>= 1:1.6.0),
+         python3-keystoneclient (>= 1:1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.10.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 3.x
