=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -16,50 +16,58 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-ddt (>= 1.0.1),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.2),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.7.0),
-                     python-mock (>= 1.2),
+                     python-keystoneclient (>= 1:2.0.0),
+                     python-mock (>= 2.0),
                      python-nose,
                      python-openstackclient (>= 2.1.0),
                      python-os-client-config (>= 1.13.1),
+                     python-osc-lib (>= 1.0.2),
                      python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-testtools (>= 1.4.0),
                      python3-ddt (>= 1.0.1),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-jsonschema,
-                     python3-keystoneclient (>= 1:1.7.0),
-                     python3-mock (>= 1.2),
+                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-mock (>= 2.0),
                      python3-nose,
                      python3-openstackclient (>= 2.1.0),
                      python3-os-client-config (>= 1.13.1),
+                     python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.10.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-subunit,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-zaqarclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-zaqarclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-zaqarclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-zaqarclient -b debian/newton
 Homepage: http://www.openstack.org/
 XS-Testsuite: autopkgtest
 
 Package: python-zaqarclient
 Architecture: all
 Depends: python-jsonschema,
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneclient (>= 1:2.0.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.16.0),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 2.7
@@ -86,11 +94,13 @@
 Package: python3-zaqarclient
 Architecture: all
 Depends: python3-jsonschema,
-         python3-keystoneclient (>= 1:1.7.0),
+         python3-keystoneclient (>= 1:2.0.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.10.0),
+         python3-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 3.x
