## python-zaqarclient 1.4.0

=== debian/changelog ===
python-zaqarclient (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file to use HTTPS.
  * Edit debian/control to match requirements
  * Edit Vcs fields

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 13 Dec 2017 12:56:51 +0100

python-zaqarclient (1.2.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:14:00 +0100
