=== debian/control ===
--- 
+++ 
@@ -22,16 +22,20 @@
                      python-keystoneclient (>= 1:2.0.0),
                      python-mock (>= 2.0),
                      python-nose,
+                     python-nose-exclude,
+                     python-openstack.nose-plugin,
                      python-openstackclient (>= 2.1.0),
-                     python-os-client-config (>= 1.13.1),
-                     python-osc-lib (>= 1.0.2),
+                     python-os-client-config (>= 1.22.0),
+                     python-osc-lib (>= 1.2.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-keystoneauth1 (>= 2.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-testtools (>= 1.4.0),
                      python3-ddt (>= 1.0.1),
                      python3-fixtures (>= 3.0.0),
@@ -39,35 +43,40 @@
                      python3-keystoneclient (>= 1:2.0.0),
                      python3-mock (>= 2.0),
                      python3-nose,
+                     python3-nose-exclude,
+                     python3-openstack.nose-plugin,
                      python3-openstackclient (>= 2.1.0),
-                     python3-os-client-config (>= 1.13.1),
-                     python3-osc-lib (>= 1.0.2),
+                     python3-os-client-config (>= 1.22.0),
+                     python3-osc-lib (>= 1.2.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-zaqarclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-zaqarclient -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/clients/python-zaqarclient.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/clients/python-zaqarclient.git
 Homepage: http://www.openstack.org/
-XS-Testsuite: autopkgtest
 
 Package: python-zaqarclient
 Architecture: all
 Depends: python-jsonschema,
          python-keystoneclient (>= 1:2.0.0),
-         python-osc-lib (>= 1.0.2),
+         python-osc-lib (>= 1.2.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.utils (>= 3.18.0),
+         python-keystoneauth1 (>= 2.18.0),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 2.7
@@ -95,12 +104,14 @@
 Architecture: all
 Depends: python3-jsonschema,
          python3-keystoneclient (>= 1:2.0.0),
-         python3-osc-lib (>= 1.0.2),
+         python3-osc-lib (>= 1.2.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.log (>= 3.11.0),
+         python3-oslo.utils (>= 3.18.0),
+         python3-keystoneauth1 (>= 2.18.0),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends},
 Description: OpenStack Zaqar Queueing API, client and library - Python 3.x
