=== debian/rules ===
--- 
+++ 
@@ -10,18 +10,12 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		PYTHONPATH=. PYTHON=python$$i python$$i -m nose -v unit ; \
-	done
+	echo "NOTE(jamespage): Skip unittests, they require fully entry point setup: execution provided by DEP-8 instead."
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-	rm -f AUTHORS
-	rm -f ChangeLog
 
 # Commands not to run
 override_dh_installcatalogs:
